﻿  .GalleryAdImg{width:90px;height:60px;}
  h3 {
    margin-top: 1.2em;
    margin-bottom: 0;
    padding: 0;
  }
  .example {
    border: 1px solid #CCC;
    /*background: #f2f2f2;*/
    padding: 10px;
  }
  ul {
    
  }
  pre {
    border: 1px solid #CCC;
    /*background: #f2f2f2;*/
    padding: 10px;
  }
  code {
    margin: 0;
    padding: 0;
  }

  #gallery {
    padding-right:25px;padding-left:25px;
    /*background: #e1eef5;*/
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
    text-align:right;
  }
    #descriptions .ad-image-description {
      position: absolute;
      text-align:right;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
        text-align:right;
      }